<?php
require_once '../core/system.php';
echo only_reg();
$header = 'Магазин снаряжения';
require_once '../core/head.php';


echo"<div class='block_zero center blue'>Лучшее снаряжение только тут!</div><div class='mini-line'></div><div class='block_zero center'><img src='/images/town/shop.png' alt=''/></div>";
echo "<div class='menuList'>";


echo "<div class='dot-line'></div><div class='menuList'><li class='original'><a class='white' href='1.php'><img src='/images/icon/grade/big/1.png' alt='' width='30' height='30' style='float:left;margin-right:3px;margin-top:3px;'/><img src='/images/icon/grade/1.png' alt=''/><span class='quality-1'>Обычные вещи</span><br/><span class='medium'><img src='/images/icon/skill.png' alt=''>Мастерство: 1</span></a></div>";
if($user[master] >= 5){
echo "<div class='dot-line'></div><div class='menuList'><li class='original'><a class='white' href='2.php'><img src='/images/icon/grade/big/2.png' alt='' width='30' height='30' style='float:left;margin-right:3px;margin-top:3px;'/><img src='/images/icon/grade/2.png' alt=''/><span class='quality-2'>Редкие вещи</span><br/><span class='medium'><img src='/images/icon/skill.png' alt=''>Мастерство: 5</span></a></div>";
}
if($user[master] >= 10){
echo "<div class='dot-line'></div><div class='menuList'><li class='original'><a class='white' href='3.php'><img src='/images/icon/grade/big/3.png' alt='' width='30' height='30' style='float:left;margin-right:3px;margin-top:3px;'/><img src='/images/icon/grade/3.png' alt=''/><span class='quality-3'>Эпические вещи</span><br/><span class='medium'><img src='/images/icon/skill.png' alt=''>Мастерство: 10</span></a></div>";
}
if($user[master] >= 20){
echo "<div class='dot-line'></div><div class='menuList'><li class='original'><a class='white' href='4.php'><img src='/images/icon/grade/big/4.png' alt='' width='30' height='30' style='float:left;margin-right:3px;margin-top:3px;'/><img src='/images/icon/grade/4.png' alt=''/><span class='quality-4'>Легендарные вещи</span><br/><span class='medium'><img src='/images/icon/skill.png' alt=''>Мастерство: 20</span></a></div>";
}
if($user[master] >= 50){
echo "<div class='dot-line'></div><div class='menuList'><li class='original'><a class='white' href='5.php'><img src='/images/icon/grade/big/5.png' alt='' width='30' height='30' style='float:left;margin-right:3px;margin-top:3px;'/><img src='/images/icon/grade/5.png' alt=''/><span class='quality-5'>Божественные вещи</span><br/><span class='medium'><img src='/images/icon/skill.png' alt=''>Мастерство: 50</span></a></div>";
}
if($user[master] >= 100){
echo "<div class='dot-line'></div><div class='menuList'><li class='original'><a class='white' href='6.php'><img src='/images/icon/grade/big/6.png' alt='' width='30' height='30' style='float:left;margin-right:3px;margin-top:3px;'/><img src='/images/icon/grade/6.png' alt=''/><span class='quality-6'>Титанические вещи</span><br/><span class='medium'><img src='/images/icon/skill.png' alt=''>Мастерство: 100</span></a></div>";
}
if($user[master] >= 1){
echo "<div class='mini-line'></div><div class='block_zero'><img src='/images/icon/skill.png' alt=''/> Мастерство: <b><span class='orange'>$user[master]</span></b></div>";

echo "<div class='mini-line'></div><div class='menu List'><ul class='hint'><span class='orange'>Мастерство можно повысить, прокачивая параметры в </span><a href='/user/train.php'><img src='/images/icon/train.png' alt=''/>Тренировке</a></ul></div>";
echo "</div>";
}
echo'<div class="mini-line"></div><div class="menuList"><a href="main"><img src="/images/icon/equip.png" alt=""/>Магазин</a></div></div>';
include_once '../core/foot.php'?>

</body>
</html>